# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-05-22 21:36
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0037_auto_20180413_0123'),
    ]

    operations = [
        migrations.AddField(
            model_name='siteconfiguration',
            name='networks_instagram_token',
            field=models.CharField(blank=True, default='', max_length=1024, verbose_name='токен Instagram'),
        ),
    ]
